{% extends 'faust/base.html' %}
{% block name %}
<h1><a href="/../tourist">Tourist list</a></h1>
{% endblock name %}
{% block content %}
    <h1>Edit Tourist</h1>
    <form method="POST">
        {% csrf_token %}
        {{ form.as_p }}
        <button type="submit" class="save btn btn-default">Save</button>
    </form>
{% endblock %}